Subject: Re: bug#13649: boobytrapped dired-do-async-shell-command question

From: Stefan Monnier <[email-masked]>
Date: Fri, 08 Feb 2013 11:59:48 -0500

> I doubt that your minibuffer-only frames are only 1 line high.

And yet, they are.

> It's not like I suggested a 10,000-character prompt or something.

But indeed, they're longer than 80 columns (they're 250 columns long,
tho most of it is off the screen, actually displayed is probably closer
to 160).

        Stefan